[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'BaseUnix' (#rtl)

# fpgeterrno

Retrieve extended error information.

## Declaration

Source position: baseunix.pp line 43

`function fpgeterrno: LongInt;`

## Description

fpgeterrno returns extended information on the latest error. It is set by all functions that communicate with the kernel or C library.

## Errors

None.

## See also

fpseterrno |  | Set extended error information.

Documentation generated on: Feb 26 2014